ul#simple-navi {
  list-style-type: none;
  width: 100%;
  float: left;
  font-family: Verdana ,Arial,sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  padding: 0 0 0 0;
  /*background-color: #fffff0;*/
}
 
ul#simple-navi li {
  display: block;
  float:left;
  margin: 0 0 0 5px;
}
 
ul#simple-navi li a {
  display: block;
  padding: 2px 10px;
  color: #fff;
  background-color: #dcdcdc;
  text-decoration: none;
}

ul#simple-navi li.active a{
  background-color: #9f5b28;
  /*color: #CC3366;*/
}

ul#simple-navi li a:hover{
  background-color: #FF33CC;

}